package info.kwarc.mmt.frameit.rules

import info.kwarc.mmt.api.{DPath, GlobalName}
import info.kwarc.mmt.api.objects.{OMS, Term}
import info.kwarc.mmt.api.utils.URI
import info.kwarc.mmt.lf.{Apply, ApplySpine}

object FrameIT {
  val dpath = DPath(URI("http","BenniDoes.Stuff"))
  val vector_theory = dpath ? "Vector"
}

object Symbols {
  val metric = FrameIT.vector_theory ? "metric"
  val angle = FrameIT.vector_theory ? "angle_between"
}

